@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}
.only-desktop-tablet {display:block;}

#wrapper {position:relative; overflow:hidden;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.contain {position:relative; width:100%; max-width:1260px; padding-left:30px;padding-right:30px; margin:0 auto;}
.contain:after {content:" "; display:block; clear:both;}


/* header */
#header  {position:absolute; z-index:90; left:0; top:0; width:100%; transition:0.2s all ease; background:#fff;}
#header .contain{position:relative; max-width:1720px; padding-left:30px; padding-right:30px;}
.sitelogo {position:absolute; left:30px; top:50%; margin-top:-33px; z-index:10;}
.sitelogo a {display:block; width:221px; height:66px; background-repeat:no-repeat; background-position:50% 50%; background-size:contain; text-indent:-999em; overflow:hidden; background-image:url("../images/common/logo.png")}

#gnb  {}
#gnb > ul {position:relative; display:flex; justify-content: center; height: 100px;}
#gnb > ul > li {position:relative; text-align:center; padding:0 45px;}
#gnb > ul > li > a {display:block; position:relative; font-size:24px; font-weight:600; line-height:100px; letter-spacing:-0.03em; color:#333;}
#gnb > ul > li.active > a {color:#999;}
#gnb > ul > li.active > a:before {content:""; position:absolute; width:40px; height:6px; background:#b61818; left:50%; margin-left:-20px; bottom:0;}

#gnb .submenu {height:0; position:absolute; left:0; width:100%; z-index:102; overflow:hidden;}
#gnb .submenu ul {padding:12px 0;}
#gnb .submenu ul li {padding:10px 0; line-height:1.4em; display:flex; align-items:center; justify-content:center;}
#gnb .submenu ul li a {display:inline-block; vertical-align:middle; position:relative; color:#454545; font-size:16px; font-weight:400; line-height:1.4em; letter-spacing:-.03em; transition: all 0.2s ease-in;}
#gnb .submenu ul li a:hover {color:#b61818; font-weight:600;}

#header .submenu-bg {display:none; position:absolute; left:0; width:100%; background:#fff; border-top:1px solid #ddd; box-shadow:3px 3px 3px rgba(0,0,0,0.35);}

.util {position:absolute; right:30px; top:50%; transform:translateY(-50%);}
.util ul {display:flex;}
.util ul li {padding-left:13px; margin-left:13px; position:relative;}
.util ul li:before {content:""; position:absolute; width:1px; height:12px; background:#ddd; left:0; top:50%; margin-top:-6px;}
.util ul li:first-child:before {display:none;}
.util ul li a {position:relative; display:block; font-size:16px; font-weight:500; line-height:1.2em; letter-spacing:0; color:#555; opacity:0.5;}
.util ul li.on a:before {content:""; position:absolute; width:100%; height:3px; left:0; bottom:-10px; background:#b61818;}
.util ul li.on a {opacity:1;}

.m-util ul {display:flex;}
.m-util ul li {flex:1; border:1px solid #ddd; position:relative; margin-left:-1px;}
.m-util ul li:last-child {border-right:0;}
.m-util ul li a {display:block; text-align:center; font-size:15px; padding:10px 0; line-height:1em; letter-spacing:-0.03em; color:#555;}
.m-util ul li.on a {color:#b61818; font-weight:700;}

.fp-viewing-intro #header {background:0;}
.fp-viewing-intro #header .sitelogo a {background-image:url("../images/common/logo2.png");}
.fp-viewing-intro #header #gnb > ul > li > a {color:#fff;}
.fp-viewing-intro #header .util ul li a {color:#fff;}

#sub #header {background:0;}
#sub #header .sitelogo a {background-image:url("../images/common/logo2.png");}
#sub #header #gnb > ul > li > a {color:#fff;}
#sub #header.header-hover {background:#fff; border-bottom:1px solid #ddd;}
#sub #header.header-hover .sitelogo a {background-image:url("../images/common/logo.png");}
#sub #header.header-hover #gnb > ul > li > a {color:#242424; }
#sub #header .util ul li a {color:#fff;}
#sub #header.header-hover .util ul li a  {color:#555;}

#header.header-hover {background:#fff; border-bottom:1px solid #ddd;}
#header.header-hover .sitelogo a {background-image:url("../images/common/logo.png");}
#header.header-hover #gnb > ul > li > a {color:#242424; }
#header.header-hover #gnb > ul > li.active > a {color:#999;}
#header.header-hover .util ul li a  {color:#555;}

/* for mobile */
.btn-m-menu {display:none; position:absolute; top:50%; margin-top:-12px; right:30px; width:27px; height:24px; text-align:center; text-indent:-9999em; z-index:92; transition: all 0.5s ease-in-out;}
.btn-m-menu span {position:absolute; left:0; top:13px; height:3px; width:27px;background:#001c4b;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; right:0; width:27px; height:3px; background:#001c4b; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s;}
.btn-m-menu span:before {top:-10px; transition-property:top, transform;}
.btn-m-menu span:after {bottom:-10px; transition-property:bottom, transform;}

.mobile-navigation {position:fixed; top:0; right:0; padding:20px 0; width:300px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#ffffff; z-index:101;}
.mobile-navigation .home {padding-bottom:20px; padding-left:15px;}
.mobile-navigation .home img {height:34px; width:auto;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:14px 15px; display:block; color:#242424; font-size:1.3em; font-weight:500; line-height:1.3em;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#b61818;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #b61818; border-bottom:2px solid #b61818;}
.mobile-navigation .nav-menu>ul>li.active>a:after{transform: translateY(-35%) rotate(-135deg); border-color: #b61818;}
.mobile-navigation .nav-menu .submenu {display:none; position:static; transform: translateX(0); margin:-1px 0 0 0; width:100%;  padding:10px 0;background:#b61818; padding-bottom:10px;}
.mobile-navigation .nav-menu .submenu>ul {display:block; width:100%;}
.mobile-navigation .nav-menu .submenu>ul>li {text-align:left; padding:0;}
.mobile-navigation .nav-menu .submenu>ul>li>a {display:block; position:relative; padding:5px 0 5px 25px; color:#fff; font-size:16px; font-weight:400; line-height:1.3em;}
.mobile-navigation .nav-menu .submenu>ul>li>a:after {content:"";position:absolute; top:14px; left:15px; width:4px; height:4px; border-radius:100%; background:#fff; transition:.2s ease-in-out;}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover {color:#fff}
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after {background:#fff}
.mobile-navigation .close {position:absolute; top:20px; right:18px; width:24px; height:24px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#242424;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:.76; z-index:98;} 

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}



/* main */ 
.under1920 {display:none;}
.main-visual {position:relative;}
.main-visual .image {position:relative;}

.main-visual .bg {position:relative; top:0; left:0; overflow:hidden; width:100%; height:100%;}
.main-visual .bg img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}


.mv-video  {position:relative; width:100% !important; overflow:hidden; background:#000; max-height:100vh !important; height:100vh;}
.mv-video video {position: absolute;top:0;left:0;width:100%;height:100%; object-fit: cover;}

.main-visual .item {position:relative; width:100%; height:100vh;}

.main-visual .cnt {position:absolute; width:100%; max-width:1260px; padding:0 30px; top:37%; left:50%; transform:translate(-50%,0); color:#fff; z-index:10;}
.main-visual .cnt.type2 {top:27%;}
.main-visual .cnt .tit {font-size:22px; font-weight:700; line-height:1.3em; letter-spacing:0; color:#fff; margin-bottom:32px; padding-bottom:32px; position:relative;opacity:0; transform:translateY(50px); }
.main-visual .cnt .tit.ver2 {color:#555;}
.main-visual .cnt .tit:before {content:""; position:absolute; width:45px; height:5px; background:#fff; left:0; bottom:0; opacity:0; transform:translateY(10px); }
.main-visual .cnt .tit.ver2:before {background:#555;}
.main-visual .cnt .txt {font-size:44px; font-weight:600; line-height:1.4em; letter-spacing:0; opacity:0;  transform:translateY(50px);}
.main-visual .cnt .txt.ver2 {color:#454545;}
.main-visual .cnt .txt strong {font-family:'GmarketSans',sans-serif; display:block; font-size:75px; font-weight:700; margin-top:10px;}
.main-visual .cnt .txt.ver2 .deco1 {color:#b27261;}
.main-visual .cnt .txt.ver2 .deco2 {color:#5c5f6b;}
.main-visual .cnt .txt.ver2 .deco3 {color:#b61a1a;}
.main-visual .cnt .txt.ver2 .deco4 {color:#333;}

.slick-active .cnt .tit {opacity:1 !important; transform:translateY(0); transition:1s 1s all ease-in-out;}
.slick-active .cnt .tit:before {opacity:1 !important; transform:translateY(0);  transition:1s 1.2s all ease-in-out;}
.slick-active .cnt .txt {opacity:1 !important; transform:translateY(0);transition:1s 1.5s all ease-in-out;}

.main-visual .slick-arrow {position:absolute; top:50%; z-index:1; width:100px; height:32px; margin-top:-16px; border:0; background-color:transparent; background-repeat:no-repeat; background-size:contain; text-indent:-999em; overflow:hidden; opacity:0.8;}
.main-visual .slick-arrow:hover {opacity:1;}
.main-visual .slick-prev {background-image:url("../images/main/mv_prev.png"); left:0;}
.main-visual .slick-next {background-image:url("../images/main/mv_next.png"); right:0;}
.main-visual .slick-dots {display:flex; width:100%; position:absolute; z-index:1; bottom:50px; justify-content: center;}
.main-visual .slick-dots li.slick-active button {width:40px; border-radius:50px;}
.main-visual .slick-dots li {padding:0 5px;}
.main-visual .slick-dots li button {display:block; width:15px; height:15px; background:#fff; border:0; text-indent:-999em; overflow:hidden; border-radius:100%;}

.main-sec {background-repeat:no-repeat; background-size:cover; background-position:50% 50%;}
.txt-red {color:#b61818 !important;}
.main-about {background-image:url("../images/main/about_bg.jpg"); background-position:left center; background-size:auto 100%;}
.main-about .fp-tableCell {padding-top:100px;}
.main-about .contain {max-width:1460px; background:url("../images/main/about_bg2.png") no-repeat right top; padding-top:50px;}
.main-about .wrap {width:100%; max-width:975px; margin:0 0 0 auto; transform:translateX(100px); opacity:0; transition:0.8s 0.3s all ease;}
.main-about .wrap.active {transform:translateX(0); opacity:1;}
.main-about .main-tit {padding-left:300px; font-size:30px; font-weight:700; line-height:1.5em; letter-spacing:-0.03em; color:#333; margin-bottom:45px;}
.main-about .main-tit span {font-size:16px; display:block; font-weight:400; line-height:1.2em; letter-spacing:-0.03em; margin-bottom:8px;}
.main-about .txt-wrap {background:rgba(255,255,255,0.9); padding:45px 0 45px 45px; margin-bottom:50px;}
.main-about .txt-wrap p {font-size:16px; font-weight:400; line-height:1.6em; letter-spacing:-0.03em; color:#454545; margin-bottom:13px;}
.main-about .txt-wrap p:last-child {margin-bottom:0;}
.main-about .icon-wrap ul {display:flex;justify-content: flex-end;}
.main-about .icon-wrap ul li {padding:0 50px; border-right:1px solid #ddd;}
.main-about .icon-wrap ul li:last-child {border-right:0;}
.main-about .icon-wrap ul li .icon {margin-bottom:15px;}
.main-about .icon-wrap ul li .txt {font-size:18px; font-weight:500; line-height:1.2em; letter-spacing:-0.03em; color:#454545;}

.main-business .contain {background:url("../images/main/biz_bg.jpg") no-repeat left bottom; max-width:1460px;}
.main-business .wrap {margin:0 0 0 auto; width:100%; max-width:1070px;}
.main-business .tit-wrap {background:#803034; padding:50px 0 50px 55px; max-width:869px; margin:0 0 0 auto;}
.main-business .tit-wrap h3 {font-family:'GmarketSans',sans-serif; font-size:24px; font-weight:500; line-height:2em; letter-spacing:0; color:#fff; margin-bottom:37px; transform:translateY(50px); opacity:0; transition:0.5s 0.2s all ease;}
.main-business .tit-wrap h3 strong {font-size:55px; font-weight:700;}
.main-business .tit-wrap p {font-size:16px; font-weight:500; line-height:1.6em; color:#fff; transform:translateY(50px); opacity:0; transition:0.5s 0.3s all ease;}
.main-business .tit-wrap.active h3 {transform:translateY(0); opacity:1;}
.main-business .tit-wrap.active p {transform:translateY(0); opacity:1;}

.main-business ul {padding:80px 0 40px 70px; background:#fff; display:flex;}
.main-business ul li {margin-right:90px;}
.main-business ul li:last-child {margin-right:0;}
.main-business .cate {display:inline-block; font-size:16px; font-weight:500; line-height:1.2em; letter-spacing:-0.03em; color:#333; border:1px solid #999; padding:10px 20px; margin-bottom:50px;}
.main-business .tit {font-size:25px; font-weight:800; line-height:1.2em; letter-spacing:0; color:#666; margin-bottom:40px;}
.main-business .tit span {font-family:'GmarketSans',sans-serif; font-size:60px; font-weight:700; color:#333;}
.main-business .txt {font-size:16px; font-weight:400; line-height:1.6em; color:#454545;}

.main-product {background-image:url("../images/main/product_bg1.jpg");}
.main-product .fp-tableCell {display:flex; padding-top:100px;}
.main-product .tab-wrap {width:22%; max-width:430px; background:rgba(0,0,0,0.5);}
.main-product .tab-wrap ul {height:100%;}
.main-product .tab-wrap ul li {height:25%; border-bottom:1px solid rgba(255,255,255,0.3); position:relative;}
.main-product .tab-wrap ul li a {display:flex; padding:40px;  align-items: flex-end; height: 100%;}
.main-product .tab-wrap ul li.active .more {opacity:1;}
.main-product .tab-wrap ul li.active {background:rgba(182,24,24,0.5);}
.main-product .tab-wrap .more  {position:absolute; right:0; top:0; opacity:0; height:auto; z-index:10; display:block;}
.main-product .tab-wrap .more span {font-family:'GmarketSans',sans-serif; font-size:16px; font-weight:500; line-height:1.2em; letter-spacing:-0.03em; color:#fff; padding-right:22px; position:relative;}
.main-product .tab-wrap .more span:before {content:""; position:absolute; width:8px; height:8px; border-right:1px solid #fff; border-top:1px solid #fff; right:0; top:50%; margin-top:-4px; transform:rotate(45deg);}
.main-product .tab-wrap .tit {font-size:20px; font-weight:500; line-height:1.5em; letter-spacing:0; color:#fff;}
.main-product .tab-wrap .tit span {/* font-family:'GmarketSans',sans-serif; */ display:block; font-size:30px; font-weight:700; margin-top:7px;}
.main-product .tab-content {padding-left:150px; padding-top:180px;}
.main-product .tab-content .tit {font-size:30px; font-weight:500; line-height:1.8em; letter-spacing:0; color:#fff; margin-bottom:85px;}
.main-product .tab-content .tit strong {/* font-family:'GmarketSans',sans-serif;  */display:block; font-size:70px; font-weight:700; margin-top:20px;}
.main-product .tab-content .txt p {font-size:20px; font-weight:500; line-height:1.6em; letter-spacing:-0.03em; color:#fff; margin-bottom:30px;}
.main-product .tab-content .txt p:last-child {margin-bottom:0;}

.main-notice .contain {display:flex;justify-content: space-between; max-width:1460px;}
.main-notice .main-tit {font-family:'GmarketSans',sans-serif; font-size:54px; font-weight:700; line-height:1em; letter-spacing:0; color:#333; margin-bottom:86px;}
.main-notice .main-tit span {font-family:'Pretendard'; display:block; font-size:18px; font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#999; margin-bottom:10px;}
.main-notice .wrap {transform:translateX(-100px); opacity:0; transition:0.5s 0.2s ease;}
.main-notice .wrap2 {transform:translateX(100px); opacity:0; transition:0.5s 0.3s ease;}
.main-notice .wrap.active,
.main-notice .wrap2.active {transform:translateX(0); opacity:1;}
.main-notice .wrap p {font-size:16px; font-weight:400; line-height:1.5em; letter-spacing:-0.03em; color:#454545; margin-bottom:30px;}
.main-notice .wrap p:last-child {margin-bottom:0;}
.main-notice .wrap {flex: 1 1 auto; min-width: 0; width: 1%;}
.main-notice .wrap2 ul {display:flex;}
.main-notice .wrap2 ul li .cnt {padding:90px 40px 40px 40px; color:#fff; position:relative;}
.main-notice .wrap2 ul li:first-child .cnt {background:url("../images/main/notice_icon1.png") no-repeat 40px 40px #b61818;}
.main-notice .wrap2 ul li:last-child .cnt {background:url("../images/main/notice_icon2.png") no-repeat 40px 40px #595857}
.main-notice .wrap2 ul li:first-child {margin-top:30px;}
.main-notice .wrap2 .tit {font-size:20px; font-weight:800; line-height:1.2em; letter-spacing:-0.03em; color:#fff; margin-bottom:10px;}
.main-notice .wrap2 .txt {font-size:16px; font-weight:400; line-height:1.5em; letter-spacing:-0.03em; color:#fff; margin-bottom:55px;}
.main-notice .wrap2 .more {text-align:right;}
.main-notice .wrap .more a {color:#999999;}
.main-notice .wrap .more a:before {border-color:#999;}
.main-notice .wrap .more {text-align:left; margin-top:180px;}
.main-notice .more a {display:inline-block; font-family:'GmarketSans',sans-serif; font-size:14px; font-weight:500; line-height:1.2em; letter-spacing:-0.03em; color:#fff; padding-right:22px; position:relative;}
.main-notice .more a:before {content:""; position:absolute; width:8px; height:8px; border-right:1px solid #fff; border-top:1px solid #fff; right:0; top:50%; margin-top:-4px; transform:rotate(45deg);}

/* sub page */
.sub-visual {position:relative; display:flex; flex-direction: column; justify-content: flex-end; width:100%; height:600px; overflow:hidden; background-repeat:no-repeat; background-position:50% 50%; background-size:cover;}
.sub-visual.type2 {padding-bottom:100px;}
.sub-visual .content {position:relative; z-index:1; max-width:1460px; padding:0 30px; width:100%; margin:0 auto; color:#fff;}
.sub-visual .content h2 {font-size:50px; font-weight:700; line-height:1em; letter-spacing:-0.03em;}
.sub-visual .content p {font-size:24px; font-weight:500; letter-spacing:-0.03em; margin-top:15px;}
.sub-visual .background {
	position:absolute; 
	top:0; 
	left:0;
	width:100%; height:100%;	
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	transform:scale(1.09);
    -ms-transform:scale(1.09); /* IE 9 */
    -moz-transform:scale(1.09); /* Firefox */
    -webkit-transform:scale(1.09); /* Safari and Chrome */
    -o-transform:scale(1.09); /* Opera */
	transition: all 2s ease-out 0s;
	transition-delay: 0.1s;
	z-index:0;
}
.sub-visual.load .background {
	transform:scale(1);
    -ms-transform:scale(1); /* IE 9 */
    -moz-transform:scale(1); /* Firefox */
    -webkit-transform:scale(1); /* Safari and Chrome */
    -o-transform:scale(1); /* Opera */
}

.sub-title {margin:75px 0; text-align:center;}
.sub-title h2 {position:relative; color:#333; font-size:40px; line-height:1.2em; font-weight:700; letter-spacing:-0.03em;}

#lnb {position:relative; background:#f8f8f8; margin:40px 0 35px 0;}
#lnb:before {content:""; position:absolute; width:100%; height:1px; background:#dfdfdf; left:0; bottom:1px;}
.lnb {position:relative; max-width:1260px; margin:0 auto; padding:0 30px !important;}
.lnb ul {display:flex; width:100%; justify-content:flex-end;}
.lnb ul li {position:relative; width:auto; text-align:center; letter-spacing:-.04em; padding-left:20px; margin-left:20px;}
.lnb ul li:before {content:""; position:absolute; width:5px; height:5px; background:#fff; border-radius:100%; top:50%; margin-top:-2.5px; left:-2.5px;}
.lnb ul li:first-child:before {display:none;}
.lnb ul li:first-child {}
.lnb ul li a {position:relative; display:flex; align-items:center; justify-content:center; color:#fff; font-weight:500; font-size:18px; line-height:1.4em;}
.lnb ul li:first-child {margin-left:0; padding-left:0;}

.lnb ul li.active a {text-decoration:underline;}


#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}

.real-cont {padding-bottom:100px;}
.real-cont.none {padding-bottom:0;}



/* footer */
.scroll-top {position:absolute; display:flex; right:30px; top:-37px; width:74px; height:74px; background:#7f3134; text-align:center; align-items:center; justify-content:center; font-family:'GmarketSans',sans-serif; font-size:16px; font-weight:500; color:#fff; line-height:1em; letter-spacing:0;}

#footer {position:relative; color:#cecece; font-size:15px; line-height:1.6em; background:#333;}
#footer .contain {display:flex; align-items: center; max-width:1460px;}
#footer > .contain {padding:40px 30px;}
.foot-menu > ul {display:flex;}
.foot-menu > ul > li {margin-right:100px; font-size:15px; font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#fff}
.foot-menu > ul > li:last-child {margin-right:0;}
.foot-menu > ul > li > ul {margin-top:20px;}
.foot-menu > ul > li li {margin-bottom:8px;}
.foot-menu > ul > li li:last-child {margin-bottom:0;}
.foot-menu > ul > li li a {display:block; font-size:15px; font-weight:400; line-height:1.2em; letter-spacing:-0.03em; color:#fff;}

.f-logo {margin-bottom:50px;}
#footer .f-menu  {background:#fff; padding:20px 0; border-top:1px solid #ddd;}
#footer .f-menu .contain {display:flex; justify-content: flex-end; flex-wrap:wrap;}
#footer .f-menu ul {display:flex; flex: 1 1 auto; min-width: 0; width: 1%;}
#footer .f-menu ul li {position:relative; font-size:15px; font-weight:400; line-height:1.4em; letter-spacing:-0.03em; color:#979797; margin-right:30px;}
#footer .f-menu ul li:last-child {margin-right:0;}

#footer .f-cnt {flex: 1 1 auto; min-width: 0; width: 1%; padding-right:30px;}
#footer .f-cnt .tit {font-size:15px; font-weight:400; line-height:1.2em; letter-spacing:-0.03em; color:#fff; margin-bottom:20px;}
#footer address {font-style:normal; font-weight:400; line-height:1.7em;}
#footer address span {display:inline-block; margin-right:26px;}
#footer address strong {display:block; font-weight:600; color:#dcdcdc;}

#footer .copyright {display:block; letter-spacing:-0.03em; font-size:15px; font-weight:400; line-height:1.2em; color:#979797;}
#footer .copyright a { font-size:15px; font-weight:400; color:#777; display:inline-block; margin-left:30px;}

